---
# handlers file for init
- name: restart_sshd
  become: true
  systemd:
    name: sshd
    state: restarted
- name: reload_docker
  become: true
  systemd:
    name: docker
    state: reloaded
- name: restart_docker
  become: true
  systemd:
    name: docker
    state: restarted
